MyGUI 3.2.2

Public Member Functions
MyGUI::MemberObsolete< ImageBox > Class Template Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< ImageBox >:
[legend]

## Public Member Functions
void | addItemFrameDublicate (size_t _index, size_t _indexSourceFrame)
void | insertItemFrameDublicate (size_t _index, size_t _indexFrame, size_t _indexSourceFrame)

## Detailed Description

### template<>
class MyGUI::MemberObsolete< ImageBox >

Definition at line 48 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## ◆ addItemFrameDublicate()

void MyGUI::MemberObsolete< ImageBox >::addItemFrameDublicate | ( | size_t | _index,
|  | size_t | _indexSourceFrame
| ) |  |

Deprecated:
  " is deprecated, use : void ImageBox::addItemFrameDuplicate(size_t _index, size_t _indexSourceFrame)"

Definition at line 76 of file MyGUI_BackwardCompatibility.cpp.

## ◆ insertItemFrameDublicate()

void MyGUI::MemberObsolete< ImageBox >::insertItemFrameDublicate | ( | size_t | _index,
|  | size_t | _indexFrame,
|  | size_t | _indexSourceFrame
| ) |  |

Deprecated:
  " is deprecated, use : void ImageBox::insertItemFrameDuplicate(size_t _index, size_t _indexFrame, size_t _indexSourceFrame)"

Definition at line 80 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp